@charset "utf-8";
.socialContribution__ancTarget {
    margin-top: -60px;
    padding-top: 60px;
}
.socialContribution__titleA {
    margin-bottom: 15px;
    font-size: 1.6rem;
    line-height: 1.4;
    padding-left: 12px;
    border-left: 3px solid #B3B3B3;
}
.socialContribution__caption {
    font-size: 1.4rem;
    text-align: center;
}
.socialContribution__2colBox {
    display: flex;
    gap: 30px;
    flex-direction: column;
}
.socialContribution__2colBox.socialContribution__2colBox--spRow {
    display: flex;
    gap: 30px;
    flex-direction: row;
}
.socialContribution__2colBox.socialContribution__2colBox--spRow > div {
    width: calc((100% - 30px) / 2);
}
.socialContribution__table tr td {
    padding-left: 30px;
}
.socialContribution__table tr:first-child {
    border-top: 1px solid #737373;
}
.socialContribution__indent {
    display: flex;
}
.socialContribution__indent__head {
    flex: 0 0 auto;
    margin-right: 0.5em;
}
@media screen and (min-width: 768px) {
    .socialContribution__2colBox {
        flex-direction: row;
    }
    .socialContribution__2colBox > div {
        width: calc((100% - 30px) / 2);
    }
    
}